
/**
 * 20180227CPPCC
 * @version v0.0.3
 * @link www.xinhuanet.com
 * @Author FanQKing
 * @Copyright: Copyright © 2000 - 2018 XINHUANET.com　All Rights Reserved.
 * @制作单位：新华网股份有限公司　　版权所有 新华网股份有限公司
 */
@media only screen and (max-width:1080px), only screen and (max-device-width:1080px) {
body,
html {
	font-size: 57.599999999999994px
}
}

@media only screen and (max-width:960px), only screen and (max-device-width:960px) {
body,
html {
	font-size: 51.2px
}
}

@media only screen and (max-width:800px), only screen and (max-device-width:800px) {
body,
html {
	font-size: 42.666666666666664px
}
}

@media only screen and (max-width:720px), only screen and (max-device-width:720px) {
body,
html {
	font-size: 38.4px
}
}

@media only screen and (max-width:640px), only screen and (max-device-width:640px) {
body,
html {
	font-size: 34.13333333333333px
}
}

@media only screen and (max-width:600px), only screen and (max-device-width:600px) {
body,
html {
	font-size: 32px
}
}

@media only screen and (max-width:540px), only screen and (max-device-width:540px) {
body,
html {
	font-size: 28.799999999999997px
}
}

@media only screen and (max-width:480px), only screen and (max-device-width:480px) {
body,
html {
	font-size: 25.6px
}
}

@media only screen and (max-width:414px), only screen and (max-device-width:414px) {
body,
html {
	font-size: 22.080000000000002px
}
}

@media only screen and (max-width:400px), only screen and (max-device-width:400px) {
body,
html {
	font-size: 21.333333333333332px
}
}

@media only screen and (max-width:375px), only screen and (max-device-width:375px) {
body,
html {
	font-size: 20px
}
}

@media only screen and (max-width:360px), only screen and (max-device-width:360px) {
body,
html {
	font-size: 19.2px
}
}

@media only screen and (max-width:320px), only screen and (max-device-width:320px) {
body,
html {
	font-size: 17.066666666666666px
}
}

@media only screen and (max-width:240px), only screen and (max-device-width:240px) {
body,
html {
	font-size: 12.8px
}
}
.left {
	float: left
}
.right {
	float: right
}
.oh {
	overflow: hidden
}
.os {
	overflow: scroll
}
.ov {
	overflow: visible
}
.bgnr {
	background-repeat: no-repeat
}
.bgr {
	background-repeat: repeat
}
.bgrx {
	background-repeat: repeat-x
}
.bgry {
	background-repeat: repeat-y
}
.bgCover {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover
}
.pr {
	position: relative
}
.pa {
	position: absolute
}
body,
html {
	width: 100%;
	height: 100%;
	position: relative;
	overflow-x: hidden
}
body {
	background-color: #fff
}
.cover {
  width: 100%;
  overflow: hidden;
  height: 100%;
  display:none;
  background: url(http://www.xinhuanet.com/20180225lh/mobile/images/cover.jpg) center 0 no-repeat;
  -webkit-background-size: 100% 100%;
     -moz-background-size: 100% 100%;
          background-size: 100% 100%; }
.cover a {
    width: 100%;
    height: 100%;
    display: block; }
.container {
	width: 100%;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	transition-timing-function: linear;
	background-image: url(http://www.xinhuanet.com/20180225lh/mobile/images/banner.png);
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	background-color: #fff;
	background-position: 50% 0;
	background-repeat: no-repeat;
	position:relative;
}
.part {
	width: 92%;
	margin: 0 auto
}
.part-tit {
	width: 7rem;
	height: 2.5rem;
	margin: 1.1rem auto 1.35rem;
	background-image: none;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	background-repeat: no-repeat
}
.part-tit img{ width:100%; height:auto;}
.part-tit1 {
	background-position: 0 0
}
.part-tit2 {
	background-position: 0 -2rem
}
.part-tit3 {
	background-position: 0 -4rem
}
.part-tit4 {
	background-position: 0 -6rem
}
.part-tit5 {
	background-position: 0 -8rem
}
.part-tit6 {
	background-position: 0 -10rem
}
.part-tit7 {
	background-position: 0 -12rem
}
.part-tit8 {
	background-position: 0 -14rem
}
.part-txtList li {
	border-bottom: 1px solid #eee;
	padding-bottom: .55rem;
	margin-bottom: .55rem
}
.part-txtList-tit {
	font-size: .9rem;
	line-height: 1.15rem;
	color: #333;
	display: block
}
.part-txtList-tit a {
	color: #333;
	display: block
}
.part-txtList-tit span {
	color: #b2b2b2;
	font-size: .55rem;
	line-height: 1.05rem;
	display: block
}
.part-txtList-img {
	float: right;
	display: inline-block;
	width: 5.75rem;
	height: 3.6rem;
	margin-left: 3%
}
.part-txtList-img img {
	width: 100%;
	height: 100%
}
.part-picList {
	width: 92%;
	margin: 0 auto
}
.part-picList li {
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	width: 48%;
	overflow: hidden;
	background-color: #348cec;
	float: left;
	margin-right: 4%;
	margin-bottom: .85rem
}
.part-picList li:nth-of-type(even) {
	margin-right: 0
}
.part-picList-img {
	position: relative;
	width: 100%;
	height: 5.15rem;
	overflow: hidden
}
.part-picList-img img {
	width: 100%;
	height: auto;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px
}
.part-picList-img:before {
	content: "";
	width: 100%;
	height: 50%;
	position: absolute;
	left: 0;
	bottom: -1px;
	z-index: 2;
	pointer-events: none;
	background: -moz-linear-gradient(top, rgba(52,140,236,0) 0, rgba(52,140,236,0) 50%, #348cec 100%);
	background: -webkit-linear-gradient(top, rgba(52,140,236,0) 0, rgba(52,140,236,0) 50%, #348cec 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(52,140,236,0)), color-stop(50%, rgba(52,140,236,0)), to(#348cec));
	background: linear-gradient(to bottom, rgba(52,140,236,0) 0, rgba(52,140,236,0) 50%, #348cec 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#348cec', endColorstr='#348cec', GradientType=0)
}
.part-picList-tit {
	font-size: .75rem;
	line-height: .95rem;
	height: 3rem;
	overflow: hidden;
	color: #fff;
	padding: 0 .5rem;
	text-align: center
}
.part-picList-tit a {
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%
}
.xjpNews {
	width: 92%;
	height: auto;
	margin: 0 auto 1.5rem
}
.xjpNews .xjpNews-img0 {
	width: 100%;
	height: auto;
	float: left
}
.xjpNews .xjpNews-img0 img {
	width: 100%;
	height: auto
}
.xjpNews .xjpNews-img1,
.xjpNews .xjpNews-img2,
.xjpNews .xjpNews-img3,
.xjpNews .xjpNews-img4 {
	width: 48.4%;
	height: auto;
	margin-top: .55rem
}
.xjpNews .xjpNews-img1 img,
.xjpNews .xjpNews-img2 img,
.xjpNews .xjpNews-img3 img,
.xjpNews .xjpNews-img4 img {
	width: 100%;
	height: auto
}
.xjpNews .xjpNews-img1,
.xjpNews .xjpNews-img3 {
	float: left
}
.xjpNews .xjpNews-img2,
.xjpNews .xjpNews-img4 {
	float: right
}
.banner {
	width: 100%;
	height: 20rem
}
.logo {
	width: 6.4rem;
	height: 1.775rem;
	position: absolute;
	left: .5rem;
	top: .5rem
}
.logo .logo-xh {
	float: left;
	width: 2.8rem;
	height: 2rem;
	background-image: url(http://www.xinhuanet.com/20180225lh/mobile/images/xinhua.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover
}
.logo .advBox {
	float: right;
	width: 3.075rem;
	height: 1.775rem
}
.logo .advBox .swiper-container {
	width: 100%;
	height: 100%
}
.logo .advBox .swiper-slide {
	width: 100%;
	height: 100%
}
.logo .advBox .whh {
	width: 3.075rem;
	height: 1.775rem
}
.logo .advBox .ydzx {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -1.5rem;
	margin-top: -.325rem;
	width: 2.975rem;
	height: .675rem
}
.menuBox {
	width: 1rem;
	height: .9rem;
	position: absolute;
	right: .75rem;
	top: .9rem;
	z-index: 2
}
.menuBtn {
	width: 1rem;
	height: .15rem;
	position: absolute;
	left: 0;
	top: .375rem;
	z-index: 2
}
.menuBtn:before {
	content: "";
	width: 1rem;
	height: .14rem;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: -.4rem;
	z-index: 2;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	transition-timing-function: linear
}
.menuBtn-middle {
	width: 1rem;
	height: .14rem;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	opacity: 1;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	transition-timing-function: linear
}
.menuBtn:after {
	content: "";
	width: 1rem;
	height: .14rem;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: .4rem;
	z-index: 2;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	transition-timing-function: linear
}
.open .menuBtn-middle {
	opacity: 0;
	background-color: #fff
}
.open .menuBtn:before {
	-webkit-transform: rotate(135deg) translate(.2875rem, -.25rem);
	-moz-transform: rotate(135deg) translate(.2875rem, -.25rem);
	-ms-transform: rotate(135deg) translate(.2875rem, -.25rem);
	transform: rotate(135deg) translate(.2875rem, -.25rem)
}
.open .menuBtn:after {
	-webkit-transform: rotate(-135deg) translate(.2625rem, .275rem);
	-moz-transform: rotate(-135deg) translate(.2625rem, .275rem);
	-ms-transform: rotate(-135deg) translate(.2625rem, .275rem);
	transform: rotate(-135deg) translate(.2625rem, .275rem)
}
.part0 {
	height: 5.4rem;
	border: 2px solid #3267cb;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px
}
.part0 .part0-slide-tit {
	font-size: 1rem;
	line-height: 1.8rem;
	height: 3.6rem;
	width: 88%;
	padding-bottom: 1.975rem;
	font-weight: 600;
	color: #3267cb;
	margin: .9rem auto 0
}
.part0 .part0-slide-tit a {
	color: #3267cb;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%
}
.part0 .swiper-pagination {
	bottom: .75rem;
	height: .625rem
}
.part0 .swiper-pagination-bullet {
	width: .4rem;
	height: .4rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #3267cb
}
.part1-txtList li:last-of-type {
	border-bottom: none
}
.part1-cont {
	width: 100%;
	position: relative;
	margin-bottom: 2.5rem
}
.part1-cont .swiper-container {
	width: 100%
}
.part1-cont .swiper-pagination {
	bottom: -.75rem;
	text-align: center;
	width: 100%;
	height: .4rem
}
.part1-cont .swiper-pagination-bullet {
	width: .4rem;
	height: .4rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #d11f18;
	margin: 0 .225rem
}
.part1-slide-pic {
	width: 100%
}
.part1-slide-pic img {
	width: 100%;
	height: auto
}
.part1-slide-tit {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: .75rem;
	line-height: .95rem;
	z-index: 3;
	color: #fff
}
.part1-slide-tit a {
	color: #fff;
	z-index: 2;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 2.25rem;
	padding: 0 4%;
	width: 92%;
	margin: 0 auto
}
.part1-slide-tit:before {
	content: "";
	width: 100%;
	height: 5rem;
	z-index: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	pointer-events: none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,.72)));
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b8000000', GradientType=0)
}
.part2 {
	margin-bottom: 2.5rem
}
.part2 .swiper-slide {
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 61%;
	padding: 5% 5% 7%
}
.part2-cont {
	position: relative
}
.part2-cont .swiper-pagination {
	bottom: -1rem;
	text-align: center;
	width: 100%;
	height: .4rem
}
.part2-cont .swiper-pagination-bullet {
	width: .4rem;
	height: .4rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #d11f18;
	margin: 0 .225rem
}
.part2-slide-img {
	width: 5.25rem;
	height: 5.25rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin: 0 auto;
	overflow: hidden
}
.part2-slide-img img {
	width: 100%;
	height: 100%
}
.part2-slide-name {
	font-size: .9rem;
	line-height: 1.2rem;
	height: 2.4rem;
	margin: .5rem auto;
	color: #333;
	text-align: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.part2-slide-name a {
	color: #333
}
.part2-slide-job {
	font-size: .75rem;
	line-height: 1.2rem;
	color: grey;
	text-align: center
}
.part2-slide-job a {
	color: grey
}
.part2-slide-btn {
	border: 1px solid #da2222;
	width: 4.75rem;
	margin: .5rem auto 0;
	text-align: center;
	font-size: .6rem;
	height: 1.35rem;
	line-height: 1.35rem;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #da2222
}
.part2-slide-btn a {
	color: #da2222
}
.part4 {
	margin-bottom: 3rem
}
.part4-cont {
	width: 92%;
	margin: 0 auto;
	position: relative
}
.part4-cont .swiper-pagination {
	bottom: -1rem;
	text-align: center;
	width: 100%;
	height: .4rem
}
.part4-cont .swiper-pagination-bullet {
	width: .4rem;
	height: .4rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #d11f18;
	margin: 0 .225rem
}
.part4-list-pic {
	width: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden
}
.part4-list-pic img {
	width: 100%;
	height: auto
}
.part4-list-name {
	font-size: .9rem;
	line-height: 1.15rem;
	text-align: center;
	color: #333;
	margin-top: .25rem
}
.part4-list-name a {
	color: #333
}
.part6-cont {
	width: 100%;
	position: relative;
	margin-bottom: 2.5rem
}
.part6-cont .swiper-container {
	width: 100%
}
.part6-cont .swiper-pagination {
	bottom: -.75rem;
	text-align: center;
	width: 100%;
	height: .4rem
}
.part6-cont .swiper-pagination-bullet {
	width: .4rem;
	height: .4rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #d11f18;
	margin: 0 .225rem
}
.part6-slide-pic {
	width: 100%
}
.part6-slide-pic img {
	width: 100%;
	height: auto
}
.part6-slide-tit {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: .75rem;
	line-height: .95rem;
	z-index: 3;
	color: #fff
}
.part6-slide-tit a {
	color: #fff;
	z-index: 2;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 2.25rem;
	padding: 0 4%;
	width: 92%;
	margin: 0 auto
}
.part6-slide-tit:before {
	content: "";
	width: 100%;
	height: 5rem;
	z-index: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	pointer-events: none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,.72)));
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b8000000', GradientType=0)
}
.part7-cont {
	width: 100%;
	position: relative;
	margin-bottom: 2.5rem
}
.part7-cont .swiper-container {
	width: 100%
}
.part7-cont .swiper-pagination {
	bottom: -.75rem;
	text-align: center;
	width: 100%;
	height: .4rem
}
.part7-cont .swiper-pagination-bullet {
	width: .4rem;
	height: .4rem;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #d11f18;
	margin: 0 .225rem
}
.part7-slide-pic {
	width: 100%
}
.part7-slide-pic img {
	width: 100%;
	height: auto
}
.part7-slide-tit {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-size: .75rem;
	line-height: .95rem;
	z-index: 3;
	color: #fff
}
.part7-slide-tit a {
	color: #fff;
	z-index: 2;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 2.25rem;
	padding: 0 4%;
	width: 92%;
	margin: 0 auto
}
.part7-slide-tit:before {
	content: "";
	width: 100%;
	height: 5rem;
	z-index: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	pointer-events: none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,.72)));
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b8000000', GradientType=0)
}
.imgBox{ width:92%; height:auto; margin:0 auto 15px auto; position:relative;}
.imgBox img{ width:100%; height:auto;}

.imgBox h3 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: .75rem;
    line-height: .95rem;
    z-index: 3;
    color: #fff;
}

.imgBox h3:before {
    content: "";
    width: 100%;
    height: 5rem;
    z-index: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,.72)));
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(0,0,0,.72) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b8000000', GradientType=0);
}
.imgBox h3 a {
    color: #fff;
    z-index: 2;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 2.25rem;
    padding: 0 4%;
    width: 92%;
    margin: 0 auto;
}


.container-tiny {
	-webkit-transform: translate(-85%, 0);
	-moz-transform: translate(-85%, 0);
	-ms-transform: translate(-85%, 0);
	transform: translate(-85%, 0);
	overflow: hidden;
	height: 100%
}

	
.container.container-tiny .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
	display: block
}
.sideNav {
	width: 85%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 100%;
	top: 0;
	background-image: url(http://www.newsimg.cn/politics/2017lh/mobile/20170221/img/sidenavbg.jpg);
	background-repeat: repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	background-position: 50% 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	transition-timing-function: linear
}
.sideNav ul {
	width: 88%;
	margin: 0 auto;
	padding-top: 2.25rem
}
.sideNav li {
	font-size: .75rem;
	line-height: 1.55rem;
	color: #fff;
	float: left;
	width: 46%;
	height: 1.55rem;
	text-align: center;
	margin-right: 6%;
	margin-bottom: .875rem;
	border: 1px solid #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px
}
.sideNav li a {
	color: #fff
}
.sideNav li:nth-of-type(even) {
	margin-right: 0
}
.sideNav-big {
	-webkit-transform: translate(-100%, 0);
	-moz-transform: translate(-100%, 0);
	-ms-transform: translate(-100%, 0);
	transform: translate(-100%, 0)
}
.footer {
	width: 100%;
	background-color: #f2f2f2;
	color: #b2b2b2;
	font-size: .6rem;
	line-height: 1.2rem;
	text-align: center;
	padding-top: 1.6rem;
	padding-bottom: 1.35rem
}
